# mitrais

for front end <br />
after pull this repo <br />
go to folder front-end  <br />
cd front-end <br />
use npm install <br />
then run with ng serve <br />
 <br />
for backend <br />
open visual studio <br />
open project webApiMitrais.sln <br />
install package in nuget terminal <br />
Install-Package Microsoft.AspNet.WebApi.Cors <br />
then run the project or use f5 <br />

